<?php
/**
 * Template used to display post content on single pages.
 *

 */

?>

<?php
$featured_image = get_the_post_thumbnail_url( get_the_ID(), 'thumbnail' );
?>

  <!-- start section -->
        <section class="section">
            <div class="container">
                <div class="row ">
                    
                    <div class="col-md-12 col-lg-12">
						<div class="postsingle">
							<div class="postsingle__img">
							<img src="<?php echo esc_url(get_the_post_thumbnail_url(get_the_ID(),'full')) ?>" style="height:412px;" alt="<?php the_title(); ?>">
							</div>
						
							<div class="postsingle__title">
							<?php

	

		if ( is_single() ) {
			the_title( );
		} else {
			the_title( sprintf( '<a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a>' );
		}


		?>
							</div>
						    	<?php


		the_content(
			sprintf(
				/* translators: %s: post title */
				__( 'Continue reading %s', 'swap' ),
				'<span class="screen-reader-text">' . get_the_title() . '</span>'
			)
		);

	
	
		?>
						
						</div>
					
				
					</div>
                    
                    
                    
                    
                    
    
 



</div>
</div>
</section>


